Commit dd4a503e authored by Philipp Hörist's avatar Philipp Hörist

[plugin_installer] Don't get gajim version from config

parent bd215958
......@@ -9,6 +9,7 @@ from packaging.version import Version as V
from gi.repository import Gtk
from gi.repository import GdkPixbuf
import gajim
from gajim.common import app
from gajim.common import configpaths
......@@ -87,7 +88,7 @@ class PluginInfo:
return self._installed_version
def has_valid_version(self):
gajim_version = V(app.config.get('version'))
gajim_version = V(gajim.__version__)
return self.min_gajim_version <= gajim_version <= self.max_gajim_version
def _get_installed_version(self):
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment